## libgraphviz-perl 2.10

=== debian/changelog ===
libgraphviz-perl (2.10-1) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Update to minimal rules file and dh compat level 8
  * Update Standards-Version (no changes)
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue, 03 Apr 2012 00:04:41 +0100

libgraphviz-perl (2.04-1) unstable; urgency=low

  * New upstream release
  * Fix interpreter in example program primes_aux.pl (closes: #544537)
  * Update debhelper compat to 5
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 04 Sep 2009 12:26:57 +0100

libgraphviz-perl (2.03-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #468040)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Feb 2008 00:27:51 +0000

libgraphviz-perl (2.03-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 30 Dec 2007 13:53:41 +0000

libgraphviz-perl (2.02-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 24 Mar 2005 01:26:46 +0000
