=== debian/control ===
Source: libgraphviz-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7),
 libipc-run-perl,
 libxml-twig-perl (>= 1:3.39),
 libxml-xpath-perl,
 graphviz,
 libparse-recdescent-perl,
 libtest-pod-perl,
 perl (>= 5.14.0) | libmodule-build-perl (>= 0.3800)
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/GraphViz/
Vcs-Git: git://anonscm.debian.org/users/dom/libgraphviz-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libgraphviz-perl.git

Package: libgraphviz-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 libipc-run-perl,
 libxml-twig-perl (>= 1:3.39),
 libxml-xpath-perl,
 graphviz,
 libparse-recdescent-perl
Description: Perl interface to the GraphViz graphing tool
 This module provides an interface to layout and image generation of
 directed and undirected graphs in a variety of formats (PostScript,
 PNG, etc.) using the "dot", "neato", "twopi", "circo" and "fdp" 
 programs from the GraphViz project (http://www.graphviz.org/ or
 http://www.research.att.com/sw/tools/graphviz/).
