## libgraphviz-perl 2.15

=== debian/changelog ===
libgraphviz-perl (2.15-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 08 Feb 2014 14:51:54 +0000
