=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
  libxml-xpath-perl,
  graphviz,
  libparse-recdescent-perl,
- libtest-pod-perl,
  perl (>= 5.14.0) | libmodule-build-perl (>= 0.3800)
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://search.cpan.org/dist/GraphViz/
 Vcs-Git: git://anonscm.debian.org/users/dom/libgraphviz-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libgraphviz-perl.git
