## libgraphviz-perl 2.16

=== debian/changelog ===
libgraphviz-perl (2.16-1) unstable; urgency=medium

  * Package now maintained by Debian Perl Group
  * Update debian/watch to use metacpan URL
  * New upstream release
  * Update Standards-Version (no changes)
  * Conform with copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Sat, 04 Oct 2014 22:22:14 +0100
