=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  graphviz,
  libparse-recdescent-perl,
  perl (>= 5.14.0) | libmodule-build-perl (>= 0.3800)
-Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.5
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/GraphViz/
-Vcs-Git: git://anonscm.debian.org/users/dom/libgraphviz-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libgraphviz-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphviz-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphviz-perl.git
 
 Package: libgraphviz-perl
 Architecture: all
