## libgraphviz-perl 2.18

=== debian/changelog ===
libgraphviz-perl (2.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream copyright and license.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:07:20 +0200

libgraphviz-perl (2.16-2) unstable; urgency=medium

  * Team upload.

  * Replace patch to fix hashbang with override in debian/rules.
    Also fix another wrong hashbang.
  * Unconditionally build depend on libmodule-build-perl.
    And fix version, and move it do Build-Depends.
  * Drop ancient version from perl build dependency.
  * Fix Vcs-Browser URL. Thanks to cme.
  * Mark package as autopkgtest-able.
  * Change Homepage field to metacpan.org URL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 16:50:19 +0200
