## libgraphviz-perl 2.20

=== debian/changelog ===
libgraphviz-perl (2.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20.
  * Drop 0001-Fix-Devel-GraphVizProf-module-syntax.patch
    (merged upstream).
  * Change order of alternative build dependency.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 00:24:28 +0100

libgraphviz-perl (2.19-2) unstable; urgency=medium

  * Team upload.
  * Add upstream repository information to debian/upstream/metadata
  * Fix Devel::GraphVizProf module syntax (Closes: #809095)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 18:14:43 +0200

libgraphviz-perl (2.19-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 2.19
  * Bump debhelper compatibility level to 9
  * Update upstream copyright
  * Update build dependencies
  * Move d/examples to d/libgraphviz-perl.examples

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 14 Nov 2015 12:42:30 -0200
