=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.421100),
                perl
 Build-Depends-Indep: graphviz,
                      libfile-which-perl (>= 1.09),
                      libipc-run-perl,
                      libparse-recdescent-perl,
+                     libtest-pod-perl (>= 1.48),
                      libxml-twig-perl (>= 1:3.39),
-                     libxml-xpath-perl
+                     libxml-xpath-perl,
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001014)
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraphviz-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphviz-perl.git
