## libgraphviz-perl 2.22

=== debian/changelog ===
libgraphviz-perl (2.22-1) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * Import upstream version 2.22.
  * Drop unnecessary build-dep on Test2::Suite.
  * Update contact details in debian/upstream/metadata.

  [ gregor herrmann ]
  * Bump versioned build dependency on Test::More.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 04 Aug 2016 01:08:17 +0100

libgraphviz-perl (2.21-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.21.
    Fixes "Unescaped left brace in regex is deprecated"
    (Closes: #826479)
  * Drop spelling.patch, merged upstream.
  * Update upstream licensing terms.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.
  * Add patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jul 2016 03:14:04 +0200
