=== debian/control ===
Source: libgraphviz-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: graphviz,
                     libfile-which-perl,
                     libipc-run-perl,
                     libparse-recdescent-perl,
                     libtest-pod-perl (>= 1.48),
                     libtest-simple-perl (>= 1.302019) | perl (>= 5.25.2),
                     libxml-twig-perl,
                     libxml-xpath-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraphviz-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraphviz-perl.git
Homepage: https://metacpan.org/release/GraphViz

Package: libgraphviz-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         graphviz,
         libipc-run-perl,
         libparse-recdescent-perl,
         libxml-twig-perl,
         libxml-xpath-perl
Description: Perl interface to the GraphViz graphing tool
 This module provides an interface to layout and image generation of
 directed and undirected graphs in a variety of formats (PostScript,
 PNG, etc.) using the "dot", "neato", "twopi", "circo" and "fdp"
 programs from the GraphViz project (http://www.graphviz.org/ or
 http://www.research.att.com/sw/tools/graphviz/).
