=== debian/watch ===
version=3
https://metacpan.org/release/GraphViz/   .*/GraphViz-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
