## libgraphviz-perl 2.24

=== debian/changelog ===
libgraphviz-perl (2.24-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream version 2.24.
  * Drop spelling.patch, merged upstream.
  * Update (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2020 19:32:51 +0200
