=== debian/control ===
Source: libgraphviz-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: graphviz,
                     libfile-which-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     libparse-recdescent-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxml-twig-perl (>= 1:3.52) <!nocheck>,
                     libxml-xpath-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphviz-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphviz-perl.git
Homepage: https://metacpan.org/release/GraphViz
Rules-Requires-Root: no

Package: libgraphviz-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         graphviz,
         libipc-run-perl,
         libparse-recdescent-perl,
         libxml-twig-perl (>= 1:3.52),
         libxml-xpath-perl
Description: Perl interface to the GraphViz graphing tool
 This module provides an interface to layout and image generation of
 directed and undirected graphs in a variety of formats (PostScript,
 PNG, etc.) using the "dot", "neato", "twopi", "circo" and "fdp"
 programs from the GraphViz project (http://www.graphviz.org/ or
 http://www.research.att.com/sw/tools/graphviz/).
