=== debian/watch ===
version=4
https://metacpan.org/release/GraphViz/   .*/GraphViz-v?@ANY_VERSION@@ARCHIVE_EXT@$
