## libgraphviz-perl 2.26

=== debian/changelog ===
libgraphviz-perl (2.26-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 2.25.
  * Import upstream version 2.26.
  * Drop test dependency on libtest-pod-perl.
  * Add (test and) runtime dependency on graphviz-tools.
    Cf. #1123402 and #1122342.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Dec 2025 17:24:34 +0100
