=== debian/control ===
Source: libgraphviz-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 perl,
Build-Depends-Indep:
 graphviz,
 graphviz-tools <!nocheck>,
 libfile-which-perl <!nocheck>,
 libipc-run-perl <!nocheck>,
 libparse-recdescent-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libxml-twig-perl <!nocheck>,
 libxml-xpath-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphviz-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphviz-perl.git
Homepage: https://metacpan.org/release/GraphViz

Package: libgraphviz-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 graphviz,
 graphviz-tools,
 libipc-run-perl,
 libparse-recdescent-perl,
 libxml-twig-perl,
 libxml-xpath-perl,
Description: Perl interface to the GraphViz graphing tool
 This module provides an interface to layout and image generation of
 directed and undirected graphs in a variety of formats (PostScript,
 PNG, etc.) using the "dot", "neato", "twopi", "circo" and "fdp"
 programs from the GraphViz project (http://www.graphviz.org/ or
 http://www.research.att.com/sw/tools/graphviz/).
